import { registerStartNode } from "./startNode";
import { registerEndNode } from "./endNode";
import { registerSelectAreaNode } from './selectAreaNode.js'
import { registerServiceNode } from './serviceNode.js'

export const registerCommon = (lf) => {
    registerStartNode(lf)
    registerEndNode(lf)
    registerSelectAreaNode(lf)
    registerServiceNode(lf)
}
